@font-face {
  font-family: 'PacificoRegular';
  src: url('../Fonts/Pacifico-webfont.eot');
  src: url('../Fonts/Pacifico-webfont.eot?iefix') format('eot'),
       url('../Fonts/Pacifico-webfont.svg#webfont') format('svg'),
       url('../Fonts/Pacifico-webfont.ttf') format('truetype'),
       url('../Fonts/Pacifico-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: PacificoRegular, Arial, Georgia;
  color: gray;
}

h1 { text-shadow: 3px 3px 5px gray; }

h2 { color: greenyellow; }

.chisel {
  width: 100px;
  height: 35px;
  background: #CCC;
  text-shadow: 1px 1px white, -1px -1px #333;
  font-size: x-large;
  text-align: center;
  color: #D1D1D1;
  font-weight: bold;
}

.neon {
  margin-top: 20px;
  text-align: center;
  width: 300px;
  height: 80px;
  background: black;
  font-size: 50px;
  color: white;
  text-shadow: 0 0 10px #FFF, 0 0 20px #FFF, 0 0 40px #FFF, 0 0 20px #FF00DE, 0 0 70px #FF00DE;
}

/* Multicolumn Text */
p {
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
  text-align: justify;
  -moz-column-gap: 40px;
  -webkit-column-gap: 40px;
  column-gap: 40px;
  -moz-column-rule: 1px dashed green;
  -webkit-column-rule: 1px dashed green;
  column-rule: 1px dashed green;
}